/* BaseStyleSheet of InfoDesign 2 (Months) - version 0010
Last Delta: Jan.19.2011 - PJB */

.middle {
	width: 640px;
}

h3.title {
	/*border: solid 1px red;*/
	font: 24px/30px Raleway;
	margin-top: 25px;
	margin-bottom: 5px;
}

p.entry_body {
	padding: 0;
	font: 14px/25px Nobile, arial, serif;
	margin-bottom: 10px;
}

p.archivetitle {
	border: solid 1px;
	border-top-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #FFFFFF;
	color: #691500;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}